/* Simple Slider */
.simple blockquote p {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	color: #1e528e;
	padding: 25px;
	font-size: 1em;
	text-align: center;
}

.simple cite {
	font-size: 1em;
	float: right;
	font-style: normal;
	color: #1e528e;
}

.simple cite a {
	color: #2d91c2;
	font-style: italic;
	text-decoration: none;
	font-size: .85em;
}

.simple cite a:hover {
	color: #00B4CC;
}

#testimonials {
	max-width: 900px;
	margin: 0 auto;
	padding-top: 10%;
}

cite {
	font-family: 'Open Sans', sans-serif;
}

.quote {
	font-family: "Open Sans", sans-serif;
	font-size: 0.5em;
	font-weight: bold;
	max-width: 70%;
	margin: 0 auto;
}

.cite:before {
	content: "- "
}

.quote:before {
	content: '\201C';
}

.quote:after {
	content: '\201D';
}

.logos {
	max-height: 300px;
	width: auto;
	margin: 16px auto;
	overflow: hidden;

}

.logos>img {
	max-height: 100px;
	display: inline!important;
}